Tag : 2.8.4

Important, faites la mise à jour de WordPress pour protéger votre blog

Depuis hier c’est un peu l’effervescence dans la communauté WordPress car un ver (worm) sévit et dixit les spécialistes il est plus intelligent que les autres car il simule l’enregistrement d’un nouvel utilisateur, utilise une faille de sécurité connue, puis se cache avec l’aide d’un javascript et enfin intègre du spam et du code malicieux au sein de vos articles.

Donc il faut mettre à jour votre blog avec la dernière version de WordPress en date, la version 2.8.4 qui est immunisée contre ce virus. Pour faire la mise à jour vous pouvez utiliser la mise à jour automatique fournie avec WordPress ou bien télécharger la dernière version (ici pour la version française) en date et l’installer sur votre serveur (ce ver n’étant présent que pour les blogs qui ont installé wordpress sur un serveur).

wordpress-download

Update : Pour savoir si votre blog est contaminé, lisez l’article d’Amaury Balmer qui décrit une méthode pour identifier la présence ou non du ver

Quelques articles à lire aussi